Subject: follow up
From: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Feb 2000 12:45:00 -0800 (PST)

Mark,

Over the past several months Vince and Paul have had some contact with the 
authors of this upcoming risk management book.  Vince and his group are 
writing a chapter and the forward, and Enron Australia will contribute 
AUS$10,000 in support of the book.  There are a number of apparent legal 
issues associated with completing/publicizing this book and Marge suggested 
that this is an area of interest to you.  I handle public relations for 
APACHI and will try to contact you within the next couple of days to seek 
your guidance.

Thanks,

John
---------------------- Forwarded by John Ambler/ENRON_DEVELOPMENT on 
02/23/2000 08:37 PM ---------------------------

Lacima <[email-masked]> on 02/21/2000 12:29:28 PM
To: John Ambler/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: follow up

Hi John,

Nice talking with you last week.

The following are some of the items that we discussed during own phone
call:

-  attached is a copy of the introduction of the book.  section 1.2
provides a content overview 
-  we are planning to market the book globally, and feel the market size 
is
around 3000
-  the authors names are Dr Chris Stickland and Dr Les Clewlow 

-  Mini bio of authors:  Dr. Les Clewlow and Dr Chris Strickland hold
Associate Research Positions at both the School of Finance and Economics,
University of Technology, Sydney and the Financial Options Research Centre,
University of Warwick, UK.  Together, they have over 20 years combined
experience in the financial and energy derivative markets and have
published many articles in academic and trade journals.  They are the
authors of the book "Implementing Derivatives Models" (Wiley, 1998) and
editors of "Exotic Options: The State of the Art" (ITP, 1998).  Their
forthcoming book "Energy Derivatives: Pricing and Risk Management" is due
to be published during the second quarter 2000.  Currently, their interests
are concentrated in the energy derivatives area, where they have developed
a wide range of pricing tools for electricity options and other energy
derivatives.

Could you please provide responses to the following:
-  Would it be OK if we use the logo for Enron, the global company?
-  What will you need from us before printing?  If you need to review the
book jacket or the manuscript, please let us know.
-  If Enron needs to review anything, how long will it take for Enron to
turn it around?
-  We are putting together a leaflet advertising our energy course.  We
would like to mention the forthcoming book and that it is being sponsored
by Enron...is this OK with you?  No logo will be used.
-  We would like to produce a leaflet / brochure advertising the book as
well, but this will follow after we have the book cover designed.  Should I
work with Andrew at Stokes Account Ex. on this? 
-  How do we handle the money side of things?  

The manuscript is not fully completed, but we may begin typesetting any day
now.  I think it will take about 3-4 weeks to typeset and then another 3
weeks to print and bind.  Sometime in late April?
It looks like we will be in Houston around the 7th of March...will you be
around either the 7th or 8th?

I hope you are enjoying your time at home.

Let me know if you need anything further.

Take care,
Julie
 - intro.zip